
[DriverInterface]
InterfaceGUID={4D22DC90-AB37-4280-9554-BA1D08CE7C97}

[ASIO]
AsioDriverGUID={6990922E-21C7-428b-91C4-573737CBE35F}
AsioDisplayName="Shanling ASIO Driver"

; EXE to be launched; either specifies an absolute path or a path relative to ASIO DLL
AsioControlPanel="ShanlingAudioCplApp.exe"
; arguments to be passed to EXE
AsioControlPanelArgs="-asio"

